Module java.corba
Package org.omg.PortableServer

## Interface ImplicitActivationPolicy

- All Superinterfaces:
    `IDLEntity`, `ImplicitActivationPolicyOperations`, `Object`, `Policy`, `PolicyOperations`, `Serializable`

      public interface ImplicitActivationPolicy
      extends ImplicitActivationPolicyOperations, Policy, IDLEntity

  This policy specifies whether implicit activation of servants is supported in the created POA.

- - ### Method Summary

    - ### Methods inherited from interface org.omg.PortableServer.ImplicitActivationPolicyOperations

      `value`

    - ### Methods inherited from interface org.omg.CORBA.Object

      `_create_request, _create_request, _duplicate, _get_domain_managers, _get_interface_def, _get_policy, _hash, _is_a, _is_equivalent, _non_existent, _release, _request, _set_policy_override`

    - ### Methods inherited from interface org.omg.CORBA.PolicyOperations

      `copy, destroy, policy_type`